@charset "utf-8";
/* CSS Document */

/* Mise en Page */
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	color: #4960A3;
}
#page {
	text-align: center;
	position: relative;
	left: 0px;
	top: 0px;
	visibility: visible;
	width: 925px;
	height: auto;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	font-weight: bolder;
	color: #4960A3;
	text-decoration: underline;
}
.inter2 {
	line-height: 2px;
}
.inter3 {
	line-height: 3px;
}
.inter6 {
	line-height: 6px;
}

/* bandeau Marie Claire La rose */
#rose {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	height: 80px;
	width: 480px;
	position: absolute;
	top: 20px;
	left: 205px;
}
